<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="horizontal"
    android:background="@color/white"
    android:layout_height="@dimen/dp_20">


    <TextView
        android:paddingLeft="@dimen/dp_10"
        android:gravity="center_vertical"
        android:background="@drawable/shape_line_right"
        android:text="@string/time"
        android:textSize="@dimen/sp_6"
        android:id="@+id/tv_time"
        android:layout_width="@dimen/dp_120"
        android:layout_height="@dimen/dp_20" />

    <TextView
        android:paddingLeft="@dimen/dp_10"
        android:gravity="center_vertical"
        android:background="@drawable/shape_line_right"
        android:text="@string/error_thing"
        android:textSize="@dimen/sp_6"
        android:id="@+id/tv_error_thing"
        android:layout_width="@dimen/dp_168"
        android:layout_height="@dimen/dp_20" />

    <TextView
        android:paddingLeft="@dimen/dp_10"
        android:gravity="center_vertical"
        android:text="@string/remark"
        android:textSize="@dimen/sp_6"
        android:id="@+id/tv_remark"
        android:layout_weight="1"
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_20" />

</LinearLayout>
